Bug 5641 - Replace Favicon From System Administration
Summary: Replace Favicon From System Administration
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Jared Camins-Esakov
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-19 22:07 UTC by Helen Linda
Modified: 2012-10-25 23:03 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
patch (25.25 KB, patch)
2011-03-22 19:16 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Helen Linda 2011-01-19 22:07:22 UTC
Currently, to replace the Koha favicon with something else, it must be done on the server and has potential to break with future upgrades. It would be ideal if there were a way that favicons could be managed in System Administration, similar to how inserting a new logo on the search bar is managed.
Comment 1 Nicole C. Engard 2011-03-22 19:16:19 UTC
Created attachment 3401 [details] [review]
patch
Comment 2 Chris Cormack 2011-03-23 08:42:53 UTC
Pushed, please test
Comment 3 Jared Camins-Esakov 2011-03-28 17:22:22 UTC
This works for me.